org.apache.ignite.internal.processors.marshaller

## Class MappingExchangeResult

- java.lang.Object
- - org.apache.ignite.internal.processors.marshaller.MappingExchangeResult

    public class MappingExchangeResult
    extends Object

### Method Summary

Methods
`String` `className()`
`IgniteCheckedException` `error()`
`boolean` `exchangeDisabled()`
`boolean` `successful()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### className

    public String className()

#### error

    public IgniteCheckedException error()

#### successful

    public boolean successful()

#### exchangeDisabled

    public boolean exchangeDisabled()

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.2.0
Release Date | : September 15 2017